﻿@charset "utf-8"; 
:root{--color:#0f395f}
footer .foot-logo img{max-height: 130px;}
footer .foot-touch .foot-inner.ewm>div{text-align: center;}
footer .foot-touch .foot-inner.ewm>div:nth-child(1){margin-right:10px;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info{min-height:180px}
.recentnews-list li .img,.sidebarhot-list .sidebarhot-item .sidebarhot-img{height:auto}
@media (min-width:1025px){
header.is-active{box-shadow: 0px 1px 2px #00000030;}
header.is-active .head-info {background: transparent;}
header.is-active .head-info .nav-ul>li>a{color: var(--color);}
}